# Fetch the status report for a single job

With the assistance of this URL resource, a status report for a fax job
can be requested by jobId.

A job's status can be queried until its report data is deleted. You can
initiate deletion of the data by calling deleteStatusReport,
and in any case the data will be automatically be deleted upon the
expiration of the configurable time frame (by default 30 days).

Endpoint: GET /{custNr}/fax/reports/{jobId}
Version: v1
Security: httpBasicAuth

## Path parameters:

  - `custNr` (string, required)
    Customer Number

  - `jobId` (string, required)

## Response 200 fields (application/json):

  - `jobId` (string, required)
    The Job ID.
    Example: "FJJ66GHGX105ZZBIELVCN1"

  - `recipientStatus` (array, required)
    Example: [{"number":"+49 89 1234567-8900","properties":null,"status":"OK","reason":"OK","sentTs":"2017-08-10T13:05:09Z","durationInSecs":19,"sentToNumber":"00498912345678900","remoteCsid":"+49/89/1234567-8900"}]

  - `recipientStatus.number` (string, required)
    The fax recipient's primary number (international format, e.g., +49891234678).

  - `recipientStatus.properties` (array,null)
    Personalized data used for the cover page.

  - `recipientStatus.properties.key` (string, required)
    Name of the key.
    Example: "key123"

  - `recipientStatus.properties.value` (string, required)
    The value assigned to the key.
    Example: "value123"

  - `recipientStatus.status` (string, required)
    Job status. See TBD for more information

  - `recipientStatus.reason` (string, required)
    Explanation of the status.

  - `recipientStatus.sentTs` (string)
    Timestamp which indicates when the fax was sent (in ISO 8601 format).

  - `recipientStatus.durationInSecs` (integer, required)
    Duration of the fax transmission until received by the fax recipient.

  - `recipientStatus.sentToNumber` (string)
    Number to which the fax was sent.

  - `recipientStatus.remoteCsid` (string)
    Fax ID which identifies the fax recipient.

  - `pages` (integer, required)
    Number of pages in the fax.
    Example: 1

  - `reference` (object)

  - `reference.customerDefinedId` (string)
    Freely-defined ID string (max. 256 characters).
    Example: "2022-04-7T11:04:37.057Z_customerDefinedId"

  - `reference.billingCode` (string)
    Information on the cost center; format is arbitrary (max. 80 characters).
    Example: "2022-04-7T11:04:37.057Z_billingCode"

  - `reference.billingInfo` (string)
    Additional data for internal customer accounting (max. 80 characters).
    Example: "2022-04-7T11:04:37.057Z_billingInfo"

## Response 401 fields (application/json):

  - `code` (integer)
    Example: 401

  - `message` (string)
    Example: "Authenication failed"

## Response 404 fields (application/json):

  - `code` (integer)

  - `message` (string)


